RSS   Podatności dla 'News manager deluxe'   RSS

2007-04-26
 
CVE-2007-2303

 

 
Directory traversal vulnerability in includes/footer.php in News Manager Deluxe (NMDeluxe) 1.0.1 allows remote attackers to include and execute arbitrary local files via a .. (dot dot) in the template parameter.

 


Copyright 2021, cxsecurity.com

 

Back to Top